
body{
    font-family: 'Corbel', sans-serif;
    font-size: 1em;
}

    .jetlaglogo{
            margin: 0.5em;
            background-color: #1a2b3e;
            color: white;
            border-radius: 0.5em;
            padding: 0.4em;
            font-size: 1.5em;
    }


    .onerow{
        display: grid;
        grid-template-rows: 3em;
        grid-auto-flow: column;
        grid-gap: 1em;
        justify-content: center;
    }

    .standings{
    }
    .standingsdisplay{
        border-top: 1px solid lightgray;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1em;
        margin-bottom: 1em;
    }
    .standingsdigit{
        font-size: 2em;
    }
    .oneteam{
        display: grid;
        grid-template-columns: subgrid;
    }

        header, .subheader{

            text-align: center;
            padding: 1;
            font-weight: bold;
            font-size: 3;
        }

        #map{
            width: 100%;
            height: 80vh;
            min-height: 50%;
        }
